<template name="FrontOfficeLayout">
  {{> sAlert}}
  <header>
    {{> yield "header" }}
    {{> yield "user" }}
    <nav>
      {{> yield "nav" }}
    </nav>
  </header>

  {{> yield "presentation"}}
  {{> yield "search"}}

  <div class="container">
    <aside>
      {{> yield "aside" }}
    </aside>
    <div class="content">
      {{> yield }}
    </div>
  </div>

  <footer>
    {{> yield "footer" }}
  </footer>
</template>
